/* Valikkojen oletustyyli - älä muokkaa */ .clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; 
visibility:visible} .clCMAbs{position:absolute; visibility:hidden; left:0; top:0} /* Valikkojen oletustyyli loppuu */    
/* Palkin tyyli */ .clBar{position:absolute; width:10; height:10; background-color:black; layer-background-color:black
; visibility:hidden}  /* Loput menuun tyylit */

/* taso 0 */ .clLevel0,.clLevel0over{position:absolute; padding:2px; 
font-family:tahoma,arial,helvetica; font-size:12px; font-weight:bold} .clLevel0{background-color:gray; 
layer-background-color:gray; color:white;} .clLevel0over{background-color:yellow; layer-background-color:yellow; 
color:black; cursor:pointer; cursor:hand; } .clLevel0border{position:absolute; visibility:hidden; background-color:#006699; 
layer-background-color:#006699}
 
/* taso 1 */
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; 
font-weight:bold}
.clLevel1{background-color:gray; layer-background-color:gray; color:white;}
.clLevel1over{background-color:black; layer-background-color:black; color:Yellow; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:white; layer-background-color:white}

/* taso 2 */
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:10px; 
font-weight:bold}
.clLevel2{background-color:Navy; layer-background-color:Navy; color:white;}
.clLevel2over{background-color:#0099cc; layer-background-color:#0099cc; color:Yellow; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#006699; layer-background-color:#006699}

}
A:link {
	color : Purple;
	font-family : Arial;text-decoration:none
}
A:visited {
	color : Fuchsia;
	font-family : Arial;text-decoration:none
}
A:hover {
	color: #FF9900;
	font-family : Arial;
	text-decoration: underline;
}
A:ACTIVE {
	color : Lime;
	text-decoration : underline overline;
	font-family: arial;
}
body {
scrollbar-arrow-color: white; 
scrollbar-face-color: gray; 
scrollbar-shadow-color: white; 
scrollbar-darkshadow-color: white; 
scrollbar-track-color: black; 
scrollbar-highlight-color: black; 
scrollbar-3dlight-color: white; }

.otsikko {
	font-family : "Arial Black";
	font-size:18 pt;
	color : Black;
}

.teksti
{
font-family : "Arial ";
	font-size:11 pt;
	color : Black;
}
.asiaotsikko {
font-family : "Arial ";
	font-size:16 pt;
	color : Black;
}

